ngmx(1)

NAME
ngmx VERSION 3.2.0

SYNOPSIS
ngmx -f traj.xtc -s topol.tpr -n index.ndx -[no]h -nice int -b time -e time -dt time

DESCRIPTION
ngmx is the Gromacs trajectory viewer. This program reads a trajectory file, a run input file and an index file and plots a 3D structure of your molecule on your standard X Window screen. No need for a high end graphics workstation, it even works on Monochrome screens. The following features have been implemented: 3D view, rotation, translation and scaling of your molecule(s), labels on atoms, animation of trajectories, hardcopy in PostScript format, user defined atom-filters runs on MIT-X (real X), open windows and motif, user friendly menus, option to remove periodicity, option to show computational box. Some of the more common X command line options can be used: -bg, -fg change colors, -font fontname, changes the font.

FILES
-f traj.xtc Input
 Generic trajectory: xtc trr trj gro g96 pdb -s topol.tpr Input
 Generic run input: tpr tpb tpa xml -n index.ndx Input, Opt.
 Index file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps) - Balls option does not work - Some times dumps core without a good reason